<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100072.headerCell.title</key>
	<string>Titel</string>
	<key>13.ibShadowedToolTip</key>
	<string>Aktuelles Dokumente auf den ausgewählten Snapshot zurücksetzen.</string>
	<key>200224.title</key>
	<string>Zurücksetzen</string>
	<key>200226.title</key>
	<string>Donnerstag, 1. April 1976 21:00:00 britische Sommerzeit</string>
	<key>200233.ibShadowedToolTip</key>
	<string>Vergleichen Sie den ausgewählten Snapshot mit der aktiven Version des Dokuments oder vergleichen Sie zwei ausgewählte Snapshots. (Ziehen Sie wahlweise einen Snapshot zur Kopfzeilenleiste: des Editors, um im Haupt-Editor einen Vergleich anzuzeigen.)</string>
	<key>200234.title</key>
	<string>Vergleichen</string>
	<key>200239.ibExternalAccessibilityDescription</key>
	<string>Vergleichsgenauigkeit ändern.</string>
	<key>200239.ibShadowedToolTip</key>
	<string>Vergleichsgenauigkeit ändern.</string>
	<key>22.title</key>
	<string>Löschen</string>
	<key>23.title</key>
	<string>Zurücksetzen</string>
	<key>34.headerCell.title</key>
	<string>Datum</string>
	<key>3kC-VK-eNM.title</key>
	<string>In Lesevorlage anzeigen</string>
	<key>60.ibShadowedDateFormat</key>
	<string>d MMMM y, HH:mm</string>
	<key>6i0-hm-4Iz.title</key>
	<string>Änderungen in Lesevorlage anzeigen</string>
	<key>Cnr-b4-19z.title</key>
	<string>Nach Satz</string>
	<key>ECZ-xP-RG4.title</key>
	<string>Nach Wort</string>
	<key>oMY-Vf-ZUL.title</key>
	<string>Nach Absatz</string>
</dict>
</plist>
